﻿.button {
    font-size: 1em;
}
.registerDetails {
    margin: 10px 0;
}
.registerDetails .infoText {
    color: #666;
}
.registerDetails label {
    font-weight: bold;
}
.registerDetails td {
    padding: 3px 5px 3px 0;
}
.registerDetails select {
    border: 1px #dbdcdd solid;
    width: 182px;
}
.registerDetails .textbox {
    border: 1px #dbdcdd solid;
    width: 180px;
}
.registerDetails .textboxLong {
    border: 1px #dbdcdd solid;
    width: 290px;
}
.registerDetails .dropdownLong {
    border: 1px #dbdcdd solid;
    width: 292px;        
}
#passwordTable {
    display:none;
    border:1px #dbdcdd solid;    
    background: #f8f8f9;
    padding: 5px 20px 5px 15px;
    margin: 10px 0;
    float: left;
}
.registerDetails td table {
    font-size: 1em !important;
}
.registerDetails td table td {
    padding: 3px 5px 3px 0px;
}        
.tdFirst {
    white-space: nowrap;
}
.tdFirst label {
    padding-right: 10px;   
}
.checkboxText label {
    font-weight: normal;
}
.checkboxText input {
    margin-left: 0;
}
.requiredStar {
    color: #f00;
    font-size: 1.5em /* 18px (base is 12px) */;
    font-weight: bold;
    vertical-align: top;
}
.error, .field-validation-error {
    color: #f00;
}
.error span {
    font-size: 0.75em;
}
.hidden {
    display: none;
}
.passwordButton {
    background-position: right -100px;
}
.passwordButton:hover {
    background-position: right -125px;

}
.passwordExpandedButton {
    background-position: 0 -200px;
    padding: 0 23px;
}
.passwordExpandedButton:hover {
    background-position: 0 -225px;
}
.passwordExpandedButton span {
    padding: 0 0 0 25px;
}
#divRegistration table td{
    padding-top:0;
    padding-bottom:0;
}
.registerDetails #Subject {
    width: 300px;
}
#recaptcha_widget_div { 
    margin:0 0 1em 0;
}